<template>
    <!-- <base-layout pageTitle = "Welcome to the Space DAO" page-default-back-link="/login"> -->
    <multi-page-layout pageTitle = "Space DAO Glossary">

        <!-- What is Space DAO? -->
        <ion-grid>
            <!-- <ion-row> -->
            <ion-row text-center>
                <ion-col offset="1" size="10">
                        <ion-card>
                            <h1>Blockchain</h1>
                            Description for Blockchain
                        </ion-card>
                    </ion-col>
            </ion-row>
            <ion-row text-center>
                <ion-col offset="1" size="10">
                        <ion-card id="cdm">
                            <h1>CDM</h1>
                            <h5>The following is copyied from the CCSDS standard:</h5>
                            The CDM is ASCII format encoded either in plain text or XML.
The CDM contains information about a single conjunction between Object1 and Object2. It contains
– Object1/Object2 positions/velocities at TCA with respect to one of a small set of widely used reference frames (ITRF, GCRF—see reference [F11], EME2000);
– Object1/Object2 covariances at TCA with respect to an object centered reference frame;
– the relative position/velocity of Object2 with respect to an Object1 centered reference frame;
– information relevant to how all the above data was determined.
This information is used by satellite owner/operators to evaluate the risk of a conjunction and plan maneuvers if warranted by that agency/organization.
                            <ion-row class="ion-justify-content-center" href="https://public.ccsds.org/Pubs/508x0b1e2c2.pdf">
                                <ion-button>CCSDS Standard</ion-button>
                            </ion-row>
                            
                        </ion-card>
                    </ion-col>
            </ion-row>
            <ion-row text-center>
                <ion-col offset="1" size="10">
                        <ion-card id="cdm">
                            <h1>DAO - Decentralised autonomous organisation</h1>
                            A DAO is system, that has the ability to organise itself. Through decentralised technology the system achieves automative balancing of many of its features.
\url{[Wikipedia](https://en.wikipedia.org/wiki/Decentralized_autonomous_organization)}
                        </ion-card>
                    </ion-col>
            </ion-row>
            <ion-row text-center>
                <ion-col offset="1" size="10">
                        <ion-card id="cdm">
                            <h1>DRM - Disaster Response Managemen</h1>
                            The current principle of disaster response is to provide decision making elements for rescue teams and local authorities to act accordingly upon an disaster event. Time is a critical aspect of such process. Several capabilities are emerging in the New Space industry that shows great protential for from-space insights on disaster, thus shifting paradigm of disaster response from reactive to proactive response.
With projection to a future with many satellites and constellations being able to provide disaster predictions, the need for making consensus on a more precise and confident disaster definition is arising.
Space DAO, via its consensus mechanism, offers the capability to present disaster information with an enriched level of confidence. For each insight provider, it uses probabilistic models of confidence managed on the network. This helps building consensus while at the same time updating confidence in performance of each of the stakeholders.
Upon consensus, a distributed planning mechanism is set to help operators or directly connected space asset to redefine their perception actions in orbit to augment observability of a given event. Increasing the capacity to act accordingly and proactively against a natural disaster.
                        </ion-card>
                    </ion-col>
            </ion-row>
            <ion-row text-center>
                <ion-col offset="1" size="10">
                        <ion-card id="parametry">
                            <h1>Parametry.ai</h1>
                            Parametry.ai is company first contributing (and thereby launching) the Space
DAO. As a NewSpace start up in Frankfurt, Germany, Parametry.ai envisioned
the Space DAO as a collaborative platform for the benefit of everyone who has
an interest in data about Earth or space. Parametry contributes significantly
to the Space DAO architecture, its development and ongoing community devel-
opment
                        </ion-card>
                    </ion-col>
            </ion-row>
            <ion-row text-center>
                <ion-col offset="1" size="10">
                        <ion-card id="stm">
                            <h1>STM Space Traffic Management</h1>
                            Parametry.ai is company first contributing (and thereby launching) the Space
DAO. As a NewSpace start up in Frankfurt, Germany, Parametry.ai envisioned
the Space DAO as a collaborative platform for the benefit of everyone who has
an interest in data about Earth or space. Parametry contributes significantly
to the Space DAO architecture, its development and ongoing community devel-
opment
                        </ion-card>
                    </ion-col>
            </ion-row>
            <!-- <ion-row>
                <ion-card>
                    <ion-row text-center id="cdm">
                        <h1>CDM Conjunction Data Message</h1>
                    </ion-row>
                    <ion-row>
                        Description for CDM
                    </ion-row>
                </ion-card>
            </ion-row> -->
            </ion-grid>

        <ion-content class="ion-padding"></ion-content>
    <!-- </base-layout> -->
    </multi-page-layout>
</template>

<script lang="ts">
    import { IonCol, IonGrid, IonRow, IonCard } from '@ionic/vue';
    // import { IonThumbnail } from '@ionic/vue';

    // import OrbitStateValue from '../components/widgets/OrbitStateValue.vue';
    // import DaoTierTable from '../components/widgets/DaoTierTable_v2.vue';

    import { personCircle } from 'ionicons/icons';
    import { searchCircle } from 'ionicons/icons';
    import { defineComponent } from 'vue';
    
    export default defineComponent({
        components: {
            IonCol,
            IonGrid,
            IonRow,
            IonCard,
            // IonThumbnail,
            // DaoTierTable
            // OrbitStateValue,
        },
        props: {
            title : String
        },
        data() {
            return {list_data:undefined}
        },



        // },
        setup() {
            return { personCircle, searchCircle };
        },
  });
</script>

<style scoped>
  ion-col {
    /* background-color: #135d54; */
    border: solid 0px #000;
    /* color: #fff; */
    text-align: center;
  }
  #list {
  /* width: 333px; */
  margin: 30px auto;
  font-size: 16px;
}
#list ul {
  margin-top: 25px;
}
#list ul li {
  text-align: left;
  list-style: disc;
  margin: 10px 0px;
}
/* ion-content {
  --padding-bottom: 55px;
  --padding-end: 10px;
  --padding-start: 20px;
  --padding-top: 20px;
} */




</style>